<template>
	<view>
		<web-view :src="tools.value_gotoWebview.html"></web-view>
	</view>
</template>

<script setup lang="ts">
    import { tools } from '../../framework/tools';
	uni.setNavigationBarTitle({
		title:tools.value_gotoWebview.title
	})
	console.log('tools.value_gotoWebview.html=',tools.value_gotoWebview.html)
</script>

<style lang="scss">
	       
</style>
